---
layout: album
slug: psykedelisk-pop
name: Psykedelisk Pop
artists: reSet Sakrecoer
bitrate: 128000
trackCount: 10
cover: /assets/albums/psykedelisk-pop/1-janne-i-min-hj-rna.jpeg
date: 2010-1-1
tracks:
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/1-janne-i-min-hj-rna.mp3
    audio: /assets/albums/psykedelisk-pop/1-janne-i-min-hj-rna.mp3
    slug: psykedelisk-pop/1-janne-i-min-hj-rna
    albumSlug: psykedelisk-pop
    trackSlug: 1-janne-i-min-hj-rna
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/1-janne-i-min-hj-rna.jpeg
    cover: /assets/albums/psykedelisk-pop/1-janne-i-min-hj-rna.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 9077760
      duration: 205.84489795918367
    native:
      ID3v2.4:
        - id: TCON
          value: Electro Pop
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.sakrecoer.com - www.basspistol.com
        - id: TIT2
          value: Janne I Min Hjärna
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: SE
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: a9d8a4ea-8ac5-47a2-a05f-c9e6e8fb3974
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: d233834c-cfb4-4598-93ae-a308eb774dec
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST001
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: reSet Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: 'TXXX:musicbrainz_albumid'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: TPE2
          value: reSet Sakrecoer
        - id: TALB
          value: Psykedelisk Pop
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: reSet Sakrecoer
        - id: UFID
          value: &ref_0
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> OWRjMjY0NWEtYjBlYi00ODk3LTg2NTktZTY5MmE2OWM4NGI3
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 1/10
        - id: TDRC
          value: '2010-01-01'
        - id: USLT
          value:
            language: eng
            description: lyrics
            text: |-
              Oh Marie, Janne är på min hjärna.
              Han vet precis,
              Hur allting ska fungera.
              Han sätter mig i meditation.
              Min själ i levitation
              Jag svävar upp i det blå
              Tack vare det gröna...
        - id: WOAS
          value: 'https://archive.org/details/BPIST001'
    quality:
      warnings: []
    common:
      track:
        'no': 1
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - Electro Pop
      comment:
        - www.sakrecoer.com - www.basspistol.com
        - SE
        - Basspistol
        - a9d8a4ea-8ac5-47a2-a05f-c9e6e8fb3974
        - '2010'
        - 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - official
        - d233834c-cfb4-4598-93ae-a308eb774dec
        - BPIST001
        - Digital Media
        - album
        - '2010'
        - reSet Sakrecoer
      title: Janne I Min Hjärna
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
      albumartist: reSet Sakrecoer
      album: Psykedelisk Pop
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - reSet Sakrecoer
      artist: reSet Sakrecoer
      musicbrainz_recordingid: 9dc2645a-b0eb-4897-8659-e692a69c84b7
      artistsort: Sakrecoer
      year: 2010
      date: '2010-01-01'
    transformed:
      ID3v2.4:
        TCON: Electro Pop
        c0: www.sakrecoer.com - www.basspistol.com
        TIT2: Janne I Min Hjärna
        RELEASECOUNTRY: SE
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: a9d8a4ea-8ac5-47a2-a05f-c9e6e8fb3974
        ORIGINALDATE: '2010'
        MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        RELEASESTATUS: official
        ACOUSTID_ID: d233834c-cfb4-4598-93ae-a308eb774dec
        CATALOGNUMBER: BPIST001
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: reSet Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
        'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
        TPE2: reSet Sakrecoer
        TALB: Psykedelisk Pop
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: reSet Sakrecoer
        UFID: *ref_0
        TSOP: Sakrecoer
        TRCK: 1/10
        TDRC: '2010-01-01'
        lyrics: |-
          Oh Marie, Janne är på min hjärna.
          Han vet precis,
          Hur allting ska fungera.
          Han sätter mig i meditation.
          Min själ i levitation
          Jag svävar upp i det blå
          Tack vare det gröna...
        WOAS: 'https://archive.org/details/BPIST001'
    all:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Janne I Min Hjärna
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: a9d8a4ea-8ac5-47a2-a05f-c9e6e8fb3974
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: d233834c-cfb4-4598-93ae-a308eb774dec
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_0
      TSOP: Sakrecoer
      TRCK: 1/10
      TDRC: '2010-01-01'
      lyrics: |-
        Oh Marie, Janne är på min hjärna.
        Han vet precis,
        Hur allting ska fungera.
        Han sätter mig i meditation.
        Min själ i levitation
        Jag svävar upp i det blå
        Tack vare det gröna...
      WOAS: 'https://archive.org/details/BPIST001'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/2-step-up.mp3
    audio: /assets/albums/psykedelisk-pop/2-step-up.mp3
    slug: psykedelisk-pop/2-step-up
    albumSlug: psykedelisk-pop
    trackSlug: 2-step-up
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/2-step-up.jpeg
    cover: /assets/albums/psykedelisk-pop/2-step-up.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 8174592
      duration: 185.36489795918368
    native:
      ID3v2.4:
        - id: TCON
          value: Electro Pop
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.sakrecoer.com - www.basspistol.com
        - id: TIT2
          value: Step Up
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: SE
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 6842fa39-a904-4d7d-b8f2-2bc46ac06293
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 7bd461de-9e05-4ee7-b71d-4bbf51d23ed2
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST001
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: reSet Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: 'TXXX:musicbrainz_albumid'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: TPE2
          value: reSet Sakrecoer
        - id: TALB
          value: Psykedelisk Pop
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: reSet Sakrecoer
        - id: UFID
          value: &ref_1
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NjFlOGExODctZTZmMC00ODE5LTgyNDItNmI0NzEzMTRkZmZl
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 2/10
        - id: TDRC
          value: '2010-01-01'
        - id: USLT
          value:
            language: eng
            description: lyrics
            text: |-
              get down
              it's now or never
              are you like me do you feel the fever?
              do you also dream of the words all together?
              of colors , love and of happy for ever?

              it can't be that hard we just have to work
              the politicians are all an obvious set of jerks
              lets challange the nonsense just for a while
              and later you'll tell me it was worth to try

              step up
              take your time
              but don't be too long you don't want to waste mine
              and if you don't want to, to me its fine
              but the present situation wont be that kind

              they say to let you live they should produce your car
              but if you ask me i think they go too far
              if you need ten they'll make 4000 jars
              and this is the message of the following bars

              BRIDGE
              it's all about the money
              it's all about the flooz
              it's not about love
              and it's not about yous
              it'as all about mass production
              hyper corruption where your the one to lose
              so get down stand up
              lets fight them back
              we could blow them to hell in a heavy attack
              push them real hard out of their track
              brothers and sisters it's of you we lack

              stand up
              no time to loose
              the people of the world is having the blues
              they tired of being ruled by the everlasting fools
              it's time we get together on our own set of rules

              they say we have to bow to get allong with our lifes
              but that my brother is the fatest of lies
              they give us some shit and you play the fly
              do realy like that game of selling and buy?
        - id: WOAS
          value: 'https://archive.org/details/BPIST001'
    quality:
      warnings: []
    common:
      track:
        'no': 2
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - Electro Pop
      comment:
        - www.sakrecoer.com - www.basspistol.com
        - SE
        - Basspistol
        - 6842fa39-a904-4d7d-b8f2-2bc46ac06293
        - '2010'
        - 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - official
        - 7bd461de-9e05-4ee7-b71d-4bbf51d23ed2
        - BPIST001
        - Digital Media
        - album
        - '2010'
        - reSet Sakrecoer
      title: Step Up
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
      albumartist: reSet Sakrecoer
      album: Psykedelisk Pop
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - reSet Sakrecoer
      artist: reSet Sakrecoer
      musicbrainz_recordingid: 61e8a187-e6f0-4819-8242-6b471314dffe
      artistsort: Sakrecoer
      year: 2010
      date: '2010-01-01'
    transformed:
      ID3v2.4:
        TCON: Electro Pop
        c0: www.sakrecoer.com - www.basspistol.com
        TIT2: Step Up
        RELEASECOUNTRY: SE
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 6842fa39-a904-4d7d-b8f2-2bc46ac06293
        ORIGINALDATE: '2010'
        MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        RELEASESTATUS: official
        ACOUSTID_ID: 7bd461de-9e05-4ee7-b71d-4bbf51d23ed2
        CATALOGNUMBER: BPIST001
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: reSet Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
        'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
        TPE2: reSet Sakrecoer
        TALB: Psykedelisk Pop
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: reSet Sakrecoer
        UFID: *ref_1
        TSOP: Sakrecoer
        TRCK: 2/10
        TDRC: '2010-01-01'
        lyrics: |-
          get down
          it's now or never
          are you like me do you feel the fever?
          do you also dream of the words all together?
          of colors , love and of happy for ever?

          it can't be that hard we just have to work
          the politicians are all an obvious set of jerks
          lets challange the nonsense just for a while
          and later you'll tell me it was worth to try

          step up
          take your time
          but don't be too long you don't want to waste mine
          and if you don't want to, to me its fine
          but the present situation wont be that kind

          they say to let you live they should produce your car
          but if you ask me i think they go too far
          if you need ten they'll make 4000 jars
          and this is the message of the following bars

          BRIDGE
          it's all about the money
          it's all about the flooz
          it's not about love
          and it's not about yous
          it'as all about mass production
          hyper corruption where your the one to lose
          so get down stand up
          lets fight them back
          we could blow them to hell in a heavy attack
          push them real hard out of their track
          brothers and sisters it's of you we lack

          stand up
          no time to loose
          the people of the world is having the blues
          they tired of being ruled by the everlasting fools
          it's time we get together on our own set of rules

          they say we have to bow to get allong with our lifes
          but that my brother is the fatest of lies
          they give us some shit and you play the fly
          do realy like that game of selling and buy?
        WOAS: 'https://archive.org/details/BPIST001'
    all:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Step Up
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 6842fa39-a904-4d7d-b8f2-2bc46ac06293
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: 7bd461de-9e05-4ee7-b71d-4bbf51d23ed2
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_1
      TSOP: Sakrecoer
      TRCK: 2/10
      TDRC: '2010-01-01'
      lyrics: |-
        get down
        it's now or never
        are you like me do you feel the fever?
        do you also dream of the words all together?
        of colors , love and of happy for ever?

        it can't be that hard we just have to work
        the politicians are all an obvious set of jerks
        lets challange the nonsense just for a while
        and later you'll tell me it was worth to try

        step up
        take your time
        but don't be too long you don't want to waste mine
        and if you don't want to, to me its fine
        but the present situation wont be that kind

        they say to let you live they should produce your car
        but if you ask me i think they go too far
        if you need ten they'll make 4000 jars
        and this is the message of the following bars

        BRIDGE
        it's all about the money
        it's all about the flooz
        it's not about love
        and it's not about yous
        it'as all about mass production
        hyper corruption where your the one to lose
        so get down stand up
        lets fight them back
        we could blow them to hell in a heavy attack
        push them real hard out of their track
        brothers and sisters it's of you we lack

        stand up
        no time to loose
        the people of the world is having the blues
        they tired of being ruled by the everlasting fools
        it's time we get together on our own set of rules

        they say we have to bow to get allong with our lifes
        but that my brother is the fatest of lies
        they give us some shit and you play the fly
        do realy like that game of selling and buy?
      WOAS: 'https://archive.org/details/BPIST001'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/3-r-vhj-lmen.mp3
    audio: /assets/albums/psykedelisk-pop/3-r-vhj-lmen.mp3
    slug: psykedelisk-pop/3-r-vhj-lmen
    albumSlug: psykedelisk-pop
    trackSlug: 3-r-vhj-lmen
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/3-r-vhj-lmen.jpeg
    cover: /assets/albums/psykedelisk-pop/3-r-vhj-lmen.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 11240064
      duration: 254.87673469387755
    native:
      ID3v2.4:
        - id: TCON
          value: Electro Pop
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.sakrecoer.com - www.basspistol.com
        - id: TIT2
          value: Rövhjälmen
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: SE
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST001
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: reSet Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: 'TXXX:musicbrainz_albumid'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: TPE2
          value: reSet Sakrecoer
        - id: TALB
          value: Psykedelisk Pop
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: reSet Sakrecoer
        - id: UFID
          value: &ref_2
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> OGI1ZDFjOTUtNDRhZC00YzQ1LTkxODMtNzg0ODhjMmU0NTA3
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 3/10
        - id: TDRC
          value: '2010-01-01'
        - id: USLT
          value:
            language: eng
            description: lyrics
            text: >-
              Varva ner, satt dig i soffan.

              Morgonen ar ung, atminstande det ar du.

              Vi har sprungit natten.

              Som fisken och katten.

              Vi har fangat tid, och dansat med Fan.


              Sa Varva ner med mig

              Varva ner.


              Ta en macka, ingen lever pastej..?

              Till Open Core och racka, Till kasorskan saga Hej!

              Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa
              himla bra...

              Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu
              lika bra, du ser ju forfan annu, annu mer bra, du ser sa himmla
              bra.

              Ut med dig vill jag ga

              Kom ut med mig, sa kom ut med mig.


              Kom och satt dig i soffan.

              Natten har gatt over.

              Vi har ost sa det blir over.

              Ta av dig rovhjalmen nu for fan,

              Det finns inte djavel forfan,

              Det finns inte en djavels hjarta att bullta pa.

              Vi lat dom alla ga, pa efter-for-efterfesten,

              Dar som alla ingen var.

              Ta av dig rovhjalmen.
        - id: WOAS
          value: 'https://archive.org/details/BPIST001'
    quality:
      warnings: []
    common:
      track:
        'no': 3
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - Electro Pop
      comment:
        - www.sakrecoer.com - www.basspistol.com
        - SE
        - Basspistol
        - 09507e35-ba5c-4d3b-8a00-4900a28a28e6
        - '2010'
        - 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - official
        - 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
        - BPIST001
        - Digital Media
        - album
        - '2010'
        - reSet Sakrecoer
      title: Rövhjälmen
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
      albumartist: reSet Sakrecoer
      album: Psykedelisk Pop
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - reSet Sakrecoer
      artist: reSet Sakrecoer
      musicbrainz_recordingid: 8b5d1c95-44ad-4c45-9183-78488c2e4507
      artistsort: Sakrecoer
      year: 2010
      date: '2010-01-01'
    transformed:
      ID3v2.4:
        TCON: Electro Pop
        c0: www.sakrecoer.com - www.basspistol.com
        TIT2: Rövhjälmen
        RELEASECOUNTRY: SE
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
        ORIGINALDATE: '2010'
        MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        RELEASESTATUS: official
        ACOUSTID_ID: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
        CATALOGNUMBER: BPIST001
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: reSet Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
        'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
        TPE2: reSet Sakrecoer
        TALB: Psykedelisk Pop
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: reSet Sakrecoer
        UFID: *ref_2
        TSOP: Sakrecoer
        TRCK: 3/10
        TDRC: '2010-01-01'
        lyrics: >-
          Varva ner, satt dig i soffan.

          Morgonen ar ung, atminstande det ar du.

          Vi har sprungit natten.

          Som fisken och katten.

          Vi har fangat tid, och dansat med Fan.


          Sa Varva ner med mig

          Varva ner.


          Ta en macka, ingen lever pastej..?

          Till Open Core och racka, Till kasorskan saga Hej!

          Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa himla
          bra...

          Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu
          lika bra, du ser ju forfan annu, annu mer bra, du ser sa himmla bra.

          Ut med dig vill jag ga

          Kom ut med mig, sa kom ut med mig.


          Kom och satt dig i soffan.

          Natten har gatt over.

          Vi har ost sa det blir over.

          Ta av dig rovhjalmen nu for fan,

          Det finns inte djavel forfan,

          Det finns inte en djavels hjarta att bullta pa.

          Vi lat dom alla ga, pa efter-for-efterfesten,

          Dar som alla ingen var.

          Ta av dig rovhjalmen.
        WOAS: 'https://archive.org/details/BPIST001'
    all:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Rövhjälmen
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 09507e35-ba5c-4d3b-8a00-4900a28a28e6
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: 074712e2-5ccb-4ed6-bc8c-61fa52f8a850
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_2
      TSOP: Sakrecoer
      TRCK: 3/10
      TDRC: '2010-01-01'
      lyrics: >-
        Varva ner, satt dig i soffan.

        Morgonen ar ung, atminstande det ar du.

        Vi har sprungit natten.

        Som fisken och katten.

        Vi har fangat tid, och dansat med Fan.


        Sa Varva ner med mig

        Varva ner.


        Ta en macka, ingen lever pastej..?

        Till Open Core och racka, Till kasorskan saga Hej!

        Vad fin i haret hon var, ah hon sag sa himla gla', hon dansa sa himla
        bra...

        Oj! Ja, men dar star ju du och jag. He! Ah vad bra, du ser ju annu lika
        bra, du ser ju forfan annu, annu mer bra, du ser sa himmla bra.

        Ut med dig vill jag ga

        Kom ut med mig, sa kom ut med mig.


        Kom och satt dig i soffan.

        Natten har gatt over.

        Vi har ost sa det blir over.

        Ta av dig rovhjalmen nu for fan,

        Det finns inte djavel forfan,

        Det finns inte en djavels hjarta att bullta pa.

        Vi lat dom alla ga, pa efter-for-efterfesten,

        Dar som alla ingen var.

        Ta av dig rovhjalmen.
      WOAS: 'https://archive.org/details/BPIST001'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/4-it-s-all-over.mp3
    audio: /assets/albums/psykedelisk-pop/4-it-s-all-over.mp3
    slug: psykedelisk-pop/4-it-s-all-over
    albumSlug: psykedelisk-pop
    trackSlug: 4-it-s-all-over
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/4-it-s-all-over.jpeg
    cover: /assets/albums/psykedelisk-pop/4-it-s-all-over.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 11698560
      duration: 265.2734693877551
    native:
      ID3v2.4:
        - id: TCON
          value: Electro Pop
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.sakrecoer.com - www.basspistol.com
        - id: TIT2
          value: It's All Over
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: SE
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: c4e10b46-4555-458c-a82b-eb87f70d4c21
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST001
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: reSet Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: 'TXXX:musicbrainz_albumid'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: TPE2
          value: reSet Sakrecoer
        - id: TALB
          value: Psykedelisk Pop
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: reSet Sakrecoer
        - id: UFID
          value: &ref_3
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MjMxMGM4OWYtZTM5Mi00Mjg3LThkYTYtMmI3YjU5MmUzZWFi
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 4/10
        - id: TDRC
          value: '2010-01-01'
        - id: USLT
          value:
            language: eng
            description: lyrics
            text: |-
              It's all too late now,
              As you are screaming out my name.
              Too late to change now,
              Or change my way,
              As it's time to say good bye.
              Please won't you stay for just a while?
              Never been broken hearted before!
              Go ahead love,
              Take my heart.
              Like so many times you've done it before.

              Shoe box of memories is all that i keep.
              Can't even look at your face.
              It's all to late now.
              Do i have to change my way?
              As you are screaming out my name...

              I can see the stars, see them pass me by.
              Another hopeless night, for ever hopeless now.
              I can see the stars bass me by.
        - id: WOAS
          value: 'https://archive.org/details/BPIST001'
    quality:
      warnings: []
    common:
      track:
        'no': 4
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - Electro Pop
      comment:
        - www.sakrecoer.com - www.basspistol.com
        - SE
        - Basspistol
        - c4e10b46-4555-458c-a82b-eb87f70d4c21
        - '2010'
        - 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - official
        - 16f07a06-8954-4c2e-8c57-3ad97b725ea1
        - BPIST001
        - Digital Media
        - album
        - '2010'
        - reSet Sakrecoer
      title: It's All Over
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
      albumartist: reSet Sakrecoer
      album: Psykedelisk Pop
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - reSet Sakrecoer
      artist: reSet Sakrecoer
      musicbrainz_recordingid: 2310c89f-e392-4287-8da6-2b7b592e3eab
      artistsort: Sakrecoer
      year: 2010
      date: '2010-01-01'
    transformed:
      ID3v2.4:
        TCON: Electro Pop
        c0: www.sakrecoer.com - www.basspistol.com
        TIT2: It's All Over
        RELEASECOUNTRY: SE
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: c4e10b46-4555-458c-a82b-eb87f70d4c21
        ORIGINALDATE: '2010'
        MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        RELEASESTATUS: official
        ACOUSTID_ID: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
        CATALOGNUMBER: BPIST001
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: reSet Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
        'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
        TPE2: reSet Sakrecoer
        TALB: Psykedelisk Pop
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: reSet Sakrecoer
        UFID: *ref_3
        TSOP: Sakrecoer
        TRCK: 4/10
        TDRC: '2010-01-01'
        lyrics: |-
          It's all too late now,
          As you are screaming out my name.
          Too late to change now,
          Or change my way,
          As it's time to say good bye.
          Please won't you stay for just a while?
          Never been broken hearted before!
          Go ahead love,
          Take my heart.
          Like so many times you've done it before.

          Shoe box of memories is all that i keep.
          Can't even look at your face.
          It's all to late now.
          Do i have to change my way?
          As you are screaming out my name...

          I can see the stars, see them pass me by.
          Another hopeless night, for ever hopeless now.
          I can see the stars bass me by.
        WOAS: 'https://archive.org/details/BPIST001'
    all:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: It's All Over
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: c4e10b46-4555-458c-a82b-eb87f70d4c21
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: 16f07a06-8954-4c2e-8c57-3ad97b725ea1
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_3
      TSOP: Sakrecoer
      TRCK: 4/10
      TDRC: '2010-01-01'
      lyrics: |-
        It's all too late now,
        As you are screaming out my name.
        Too late to change now,
        Or change my way,
        As it's time to say good bye.
        Please won't you stay for just a while?
        Never been broken hearted before!
        Go ahead love,
        Take my heart.
        Like so many times you've done it before.

        Shoe box of memories is all that i keep.
        Can't even look at your face.
        It's all to late now.
        Do i have to change my way?
        As you are screaming out my name...

        I can see the stars, see them pass me by.
        Another hopeless night, for ever hopeless now.
        I can see the stars bass me by.
      WOAS: 'https://archive.org/details/BPIST001'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/5-luftb-jning.mp3
    audio: /assets/albums/psykedelisk-pop/5-luftb-jning.mp3
    slug: psykedelisk-pop/5-luftb-jning
    albumSlug: psykedelisk-pop
    trackSlug: 5-luftb-jning
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/5-luftb-jning.jpeg
    cover: /assets/albums/psykedelisk-pop/5-luftb-jning.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 19201536
      duration: 435.4089795918367
    native:
      ID3v2.4:
        - id: TCON
          value: Electro Pop
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.sakrecoer.com - www.basspistol.com
        - id: TIT2
          value: Luftböjning
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: SE
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 1a9c7ee7-a418-4d1f-bcdf-7a9e018a3d07
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: a7e81db1-42b6-4297-9d1a-d7990e2dd9dc
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST001
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: reSet Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: 'TXXX:musicbrainz_albumid'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: TPE2
          value: reSet Sakrecoer
        - id: TALB
          value: Psykedelisk Pop
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: reSet Sakrecoer
        - id: UFID
          value: &ref_4
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> OWI0ODIxMTItNWQ5OC00ZGViLTlmMGUtN2NmYWZjZjQxYTk2
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 5/10
        - id: TDRC
          value: '2010-01-01'
        - id: USLT
          value:
            language: eng
            description: lyrics
            text: |
              Oh oui, vad ar det for melodie?
              Som glider forbi.
              Oh oui, vad ar det for melodie
              Som glider sig i.
              Oh oui, vad ar denna melodie?
              Som tranger sig i.
              Oh oui.

              Luften bojer sig for sin gang,
              Och hela kroppen kanns som trang.
              Ah oui, en inframelodie
              Fanga traden lyft dig upp
              Latta sjalen trilla ner
              Metavagor kommer upp
              Infrastruktur ar din sjal
              Oh oui, en bass alegori
              En bass trotoar.

              Vara lag frekvens osciliatorer, vacktar over din val var.
              Vara lag frekvens osciliatorer, vill bara att du ska ha det bra.
              Ah oui, oh sjung denna melodie.

              Vagen borjar likna minus,
              Och allt som forut var minus.
              Ror sig sakta positivt.
              I ett vackert monster alternativt.
              Oh oui,
              En infra melodie.
        - id: WOAS
          value: 'https://archive.org/details/BPIST001'
    quality:
      warnings: []
    common:
      track:
        'no': 5
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - Electro Pop
      comment:
        - www.sakrecoer.com - www.basspistol.com
        - SE
        - Basspistol
        - 1a9c7ee7-a418-4d1f-bcdf-7a9e018a3d07
        - '2010'
        - 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - official
        - a7e81db1-42b6-4297-9d1a-d7990e2dd9dc
        - BPIST001
        - Digital Media
        - album
        - '2010'
        - reSet Sakrecoer
      title: Luftböjning
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
      albumartist: reSet Sakrecoer
      album: Psykedelisk Pop
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - reSet Sakrecoer
      artist: reSet Sakrecoer
      musicbrainz_recordingid: 9b482112-5d98-4deb-9f0e-7cfafcf41a96
      artistsort: Sakrecoer
      year: 2010
      date: '2010-01-01'
    transformed:
      ID3v2.4:
        TCON: Electro Pop
        c0: www.sakrecoer.com - www.basspistol.com
        TIT2: Luftböjning
        RELEASECOUNTRY: SE
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 1a9c7ee7-a418-4d1f-bcdf-7a9e018a3d07
        ORIGINALDATE: '2010'
        MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        RELEASESTATUS: official
        ACOUSTID_ID: a7e81db1-42b6-4297-9d1a-d7990e2dd9dc
        CATALOGNUMBER: BPIST001
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: reSet Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
        'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
        TPE2: reSet Sakrecoer
        TALB: Psykedelisk Pop
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: reSet Sakrecoer
        UFID: *ref_4
        TSOP: Sakrecoer
        TRCK: 5/10
        TDRC: '2010-01-01'
        lyrics: |
          Oh oui, vad ar det for melodie?
          Som glider forbi.
          Oh oui, vad ar det for melodie
          Som glider sig i.
          Oh oui, vad ar denna melodie?
          Som tranger sig i.
          Oh oui.

          Luften bojer sig for sin gang,
          Och hela kroppen kanns som trang.
          Ah oui, en inframelodie
          Fanga traden lyft dig upp
          Latta sjalen trilla ner
          Metavagor kommer upp
          Infrastruktur ar din sjal
          Oh oui, en bass alegori
          En bass trotoar.

          Vara lag frekvens osciliatorer, vacktar over din val var.
          Vara lag frekvens osciliatorer, vill bara att du ska ha det bra.
          Ah oui, oh sjung denna melodie.

          Vagen borjar likna minus,
          Och allt som forut var minus.
          Ror sig sakta positivt.
          I ett vackert monster alternativt.
          Oh oui,
          En infra melodie.
        WOAS: 'https://archive.org/details/BPIST001'
    all:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Luftböjning
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 1a9c7ee7-a418-4d1f-bcdf-7a9e018a3d07
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: a7e81db1-42b6-4297-9d1a-d7990e2dd9dc
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_4
      TSOP: Sakrecoer
      TRCK: 5/10
      TDRC: '2010-01-01'
      lyrics: |
        Oh oui, vad ar det for melodie?
        Som glider forbi.
        Oh oui, vad ar det for melodie
        Som glider sig i.
        Oh oui, vad ar denna melodie?
        Som tranger sig i.
        Oh oui.

        Luften bojer sig for sin gang,
        Och hela kroppen kanns som trang.
        Ah oui, en inframelodie
        Fanga traden lyft dig upp
        Latta sjalen trilla ner
        Metavagor kommer upp
        Infrastruktur ar din sjal
        Oh oui, en bass alegori
        En bass trotoar.

        Vara lag frekvens osciliatorer, vacktar over din val var.
        Vara lag frekvens osciliatorer, vill bara att du ska ha det bra.
        Ah oui, oh sjung denna melodie.

        Vagen borjar likna minus,
        Och allt som forut var minus.
        Ror sig sakta positivt.
        I ett vackert monster alternativt.
        Oh oui,
        En infra melodie.
      WOAS: 'https://archive.org/details/BPIST001'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/6-intelligent-music.mp3
    audio: /assets/albums/psykedelisk-pop/6-intelligent-music.mp3
    slug: psykedelisk-pop/6-intelligent-music
    albumSlug: psykedelisk-pop
    trackSlug: 6-intelligent-music
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/6-intelligent-music.jpeg
    cover: /assets/albums/psykedelisk-pop/6-intelligent-music.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 10060416
      duration: 228.1273469387755
    native:
      ID3v2.4:
        - id: TCON
          value: Electro Pop
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.sakrecoer.com - www.basspistol.com
        - id: TIT2
          value: Intelligent Music
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: SE
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 8fda5685-1857-4aeb-b96e-015699d71610
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: bfd5f944-9808-468a-adb4-34344b268204
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST001
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: reSet Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: 'TXXX:musicbrainz_albumid'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: TPE2
          value: reSet Sakrecoer
        - id: TALB
          value: Psykedelisk Pop
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: reSet Sakrecoer
        - id: UFID
          value: &ref_5
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZDY2ZmQ3MzItZjQ1MC00NWE0LThiYjMtMzc2ZTQwYzIzYjNj
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 6/10
        - id: TDRC
          value: '2010-01-01'
        - id: USLT
          value:
            language: eng
            description: lyrics
            text: |
              REF:
              Kadnamn Intelligent musik!
              Greppar i dig hjartat, med hjarn gymnastik!
              Kadnamn Intelligent musik!
              Du vet precis som jag, vad du vill ha!
              Kadnamn Intelligent musik!
              Du vill att det svanger, du vill att det tanker!
              Kadnamn Intelligent musik!
              Sa att livslusten hojs, mot ett billigt projs!
              Kadnamn Intelligent musik!
              Du och jag bajby, vi vet vart vi ska!
              Kadnamn Intelligent musik!
              Vi tanker oss for och vi vet vad vi gor!

              Det ar nagonting som saknas i mina alster,
              Som ett for tidigt foster.
              Problemet ater upp mig som ett monster.
              Lyssna pa ditt hjarta, du vet vad du gor.
              Unga mann sin framtid hor.
              E-E-E-E-ar D D D#-det-du C# BBBBB BEJBY?

              REF

              Om det ar nagonting som jag litar pa,
              sa ar det kanslan du kann fa,
              Mig att kanna, mig att uppleva,
              Mig att dela, med mig till alla dom andra.
        - id: WOAS
          value: 'https://archive.org/details/BPIST001'
    quality:
      warnings: []
    common:
      track:
        'no': 6
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - Electro Pop
      comment:
        - www.sakrecoer.com - www.basspistol.com
        - SE
        - Basspistol
        - 8fda5685-1857-4aeb-b96e-015699d71610
        - '2010'
        - 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - official
        - bfd5f944-9808-468a-adb4-34344b268204
        - BPIST001
        - Digital Media
        - album
        - '2010'
        - reSet Sakrecoer
      title: Intelligent Music
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
      albumartist: reSet Sakrecoer
      album: Psykedelisk Pop
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - reSet Sakrecoer
      artist: reSet Sakrecoer
      musicbrainz_recordingid: d66fd732-f450-45a4-8bb3-376e40c23b3c
      artistsort: Sakrecoer
      year: 2010
      date: '2010-01-01'
    transformed:
      ID3v2.4:
        TCON: Electro Pop
        c0: www.sakrecoer.com - www.basspistol.com
        TIT2: Intelligent Music
        RELEASECOUNTRY: SE
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 8fda5685-1857-4aeb-b96e-015699d71610
        ORIGINALDATE: '2010'
        MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        RELEASESTATUS: official
        ACOUSTID_ID: bfd5f944-9808-468a-adb4-34344b268204
        CATALOGNUMBER: BPIST001
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: reSet Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
        'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
        TPE2: reSet Sakrecoer
        TALB: Psykedelisk Pop
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: reSet Sakrecoer
        UFID: *ref_5
        TSOP: Sakrecoer
        TRCK: 6/10
        TDRC: '2010-01-01'
        lyrics: |
          REF:
          Kadnamn Intelligent musik!
          Greppar i dig hjartat, med hjarn gymnastik!
          Kadnamn Intelligent musik!
          Du vet precis som jag, vad du vill ha!
          Kadnamn Intelligent musik!
          Du vill att det svanger, du vill att det tanker!
          Kadnamn Intelligent musik!
          Sa att livslusten hojs, mot ett billigt projs!
          Kadnamn Intelligent musik!
          Du och jag bajby, vi vet vart vi ska!
          Kadnamn Intelligent musik!
          Vi tanker oss for och vi vet vad vi gor!

          Det ar nagonting som saknas i mina alster,
          Som ett for tidigt foster.
          Problemet ater upp mig som ett monster.
          Lyssna pa ditt hjarta, du vet vad du gor.
          Unga mann sin framtid hor.
          E-E-E-E-ar D D D#-det-du C# BBBBB BEJBY?

          REF

          Om det ar nagonting som jag litar pa,
          sa ar det kanslan du kann fa,
          Mig att kanna, mig att uppleva,
          Mig att dela, med mig till alla dom andra.
        WOAS: 'https://archive.org/details/BPIST001'
    all:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Intelligent Music
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 8fda5685-1857-4aeb-b96e-015699d71610
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: bfd5f944-9808-468a-adb4-34344b268204
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_5
      TSOP: Sakrecoer
      TRCK: 6/10
      TDRC: '2010-01-01'
      lyrics: |
        REF:
        Kadnamn Intelligent musik!
        Greppar i dig hjartat, med hjarn gymnastik!
        Kadnamn Intelligent musik!
        Du vet precis som jag, vad du vill ha!
        Kadnamn Intelligent musik!
        Du vill att det svanger, du vill att det tanker!
        Kadnamn Intelligent musik!
        Sa att livslusten hojs, mot ett billigt projs!
        Kadnamn Intelligent musik!
        Du och jag bajby, vi vet vart vi ska!
        Kadnamn Intelligent musik!
        Vi tanker oss for och vi vet vad vi gor!

        Det ar nagonting som saknas i mina alster,
        Som ett for tidigt foster.
        Problemet ater upp mig som ett monster.
        Lyssna pa ditt hjarta, du vet vad du gor.
        Unga mann sin framtid hor.
        E-E-E-E-ar D D D#-det-du C# BBBBB BEJBY?

        REF

        Om det ar nagonting som jag litar pa,
        sa ar det kanslan du kann fa,
        Mig att kanna, mig att uppleva,
        Mig att dela, med mig till alla dom andra.
      WOAS: 'https://archive.org/details/BPIST001'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/7-alive.mp3
    audio: /assets/albums/psykedelisk-pop/7-alive.mp3
    slug: psykedelisk-pop/7-alive
    albumSlug: psykedelisk-pop
    trackSlug: 7-alive
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/7-alive.jpeg
    cover: /assets/albums/psykedelisk-pop/7-alive.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 8667648
      duration: 196.54530612244898
    native:
      ID3v2.4:
        - id: TCON
          value: Electro Pop
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.sakrecoer.com - www.basspistol.com
        - id: TIT2
          value: Alive
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: SE
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: b38c1443-878c-40c4-a298-f7fb620c2c7c
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 92126bfa-4b34-4f05-a2ec-254f45ad822b
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST001
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: reSet Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: 'TXXX:musicbrainz_albumid'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: TPE2
          value: reSet Sakrecoer
        - id: TALB
          value: Psykedelisk Pop
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: reSet Sakrecoer
        - id: UFID
          value: &ref_6
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MDQ3YTc0OWItZTNkZC00NWI5LTg4YjQtN2UxZGU3NzAxNzBl
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 7/10
        - id: TDRC
          value: '2010-01-01'
        - id: USLT
          value:
            language: eng
            description: lyrics
            text: >
              Si seior, si.

              See, it has come to my attention, that a lot of people, don't
              believe in dreams. 

              And see, it's like every morning, when they wake up, they step out
              of bed empty. 

              This phenomenon is rather sad. 

              But coming to think of it, it has maybe always been like that.


              Coming to think about my last dream

              how blurry it seems.

              A lot of unknown shapes and feelings.

              Me and you dressed in jeans.


              Stop!


              If i had to define to perfect dream, 

              it would be the one featuring you, you, yes you and you, 

              and you, and you and you, and you and you and you and me! 

              The dream of the perfect unity. 

              The dream of interplanetary harmony.


              Coming to think about my last dream.

              I realize how clear and clean.

              The souvenir taste like sugar and cream,

              My dream.


              I know kid, i know: these ain't easy goals. 

              But there is no use, to loose your hope!


              Si senior, hola!
        - id: WOAS
          value: 'https://archive.org/details/BPIST001'
    quality:
      warnings: []
    common:
      track:
        'no': 7
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - Electro Pop
      comment:
        - www.sakrecoer.com - www.basspistol.com
        - SE
        - Basspistol
        - b38c1443-878c-40c4-a298-f7fb620c2c7c
        - '2010'
        - 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - official
        - 92126bfa-4b34-4f05-a2ec-254f45ad822b
        - BPIST001
        - Digital Media
        - album
        - '2010'
        - reSet Sakrecoer
      title: Alive
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
      albumartist: reSet Sakrecoer
      album: Psykedelisk Pop
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - reSet Sakrecoer
      artist: reSet Sakrecoer
      musicbrainz_recordingid: 047a749b-e3dd-45b9-88b4-7e1de770170e
      artistsort: Sakrecoer
      year: 2010
      date: '2010-01-01'
    transformed:
      ID3v2.4:
        TCON: Electro Pop
        c0: www.sakrecoer.com - www.basspistol.com
        TIT2: Alive
        RELEASECOUNTRY: SE
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: b38c1443-878c-40c4-a298-f7fb620c2c7c
        ORIGINALDATE: '2010'
        MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        RELEASESTATUS: official
        ACOUSTID_ID: 92126bfa-4b34-4f05-a2ec-254f45ad822b
        CATALOGNUMBER: BPIST001
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: reSet Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
        'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
        TPE2: reSet Sakrecoer
        TALB: Psykedelisk Pop
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: reSet Sakrecoer
        UFID: *ref_6
        TSOP: Sakrecoer
        TRCK: 7/10
        TDRC: '2010-01-01'
        lyrics: >
          Si seior, si.

          See, it has come to my attention, that a lot of people, don't believe
          in dreams. 

          And see, it's like every morning, when they wake up, they step out of
          bed empty. 

          This phenomenon is rather sad. 

          But coming to think of it, it has maybe always been like that.


          Coming to think about my last dream

          how blurry it seems.

          A lot of unknown shapes and feelings.

          Me and you dressed in jeans.


          Stop!


          If i had to define to perfect dream, 

          it would be the one featuring you, you, yes you and you, 

          and you, and you and you, and you and you and you and me! 

          The dream of the perfect unity. 

          The dream of interplanetary harmony.


          Coming to think about my last dream.

          I realize how clear and clean.

          The souvenir taste like sugar and cream,

          My dream.


          I know kid, i know: these ain't easy goals. 

          But there is no use, to loose your hope!


          Si senior, hola!
        WOAS: 'https://archive.org/details/BPIST001'
    all:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Alive
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: b38c1443-878c-40c4-a298-f7fb620c2c7c
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: 92126bfa-4b34-4f05-a2ec-254f45ad822b
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_6
      TSOP: Sakrecoer
      TRCK: 7/10
      TDRC: '2010-01-01'
      lyrics: >
        Si seior, si.

        See, it has come to my attention, that a lot of people, don't believe in
        dreams. 

        And see, it's like every morning, when they wake up, they step out of
        bed empty. 

        This phenomenon is rather sad. 

        But coming to think of it, it has maybe always been like that.


        Coming to think about my last dream

        how blurry it seems.

        A lot of unknown shapes and feelings.

        Me and you dressed in jeans.


        Stop!


        If i had to define to perfect dream, 

        it would be the one featuring you, you, yes you and you, 

        and you, and you and you, and you and you and you and me! 

        The dream of the perfect unity. 

        The dream of interplanetary harmony.


        Coming to think about my last dream.

        I realize how clear and clean.

        The souvenir taste like sugar and cream,

        My dream.


        I know kid, i know: these ain't easy goals. 

        But there is no use, to loose your hope!


        Si senior, hola!
      WOAS: 'https://archive.org/details/BPIST001'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/8-invitation-to-dance.mp3
    audio: /assets/albums/psykedelisk-pop/8-invitation-to-dance.mp3
    slug: psykedelisk-pop/8-invitation-to-dance
    albumSlug: psykedelisk-pop
    trackSlug: 8-invitation-to-dance
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/8-invitation-to-dance.jpeg
    cover: /assets/albums/psykedelisk-pop/8-invitation-to-dance.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 22281984
      duration: 505.2604081632653
    native:
      ID3v2.4:
        - id: TCON
          value: Electro Pop
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.sakrecoer.com - www.basspistol.com
        - id: TIT2
          value: Invitation To Dance
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: SE
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: dbc92478-98d4-423a-8356-0be2295cc6ca
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 2685bca1-3f7c-40ba-b72c-0e705fa7eb93
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST001
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: reSet Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: 'TXXX:musicbrainz_albumid'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: TPE2
          value: reSet Sakrecoer
        - id: TALB
          value: Psykedelisk Pop
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: reSet Sakrecoer
        - id: UFID
          value: &ref_7
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MmE5YWE4ZDktODY0YS00YzE0LWIwZDEtNGY4NmQ1NjBmNjA2
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 8/10
        - id: TDRC
          value: '2010-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST001'
    quality:
      warnings: []
    common:
      track:
        'no': 8
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - Electro Pop
      comment:
        - www.sakrecoer.com - www.basspistol.com
        - SE
        - Basspistol
        - dbc92478-98d4-423a-8356-0be2295cc6ca
        - '2010'
        - 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - official
        - 2685bca1-3f7c-40ba-b72c-0e705fa7eb93
        - BPIST001
        - Digital Media
        - album
        - '2010'
        - reSet Sakrecoer
      title: Invitation To Dance
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
      albumartist: reSet Sakrecoer
      album: Psykedelisk Pop
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - reSet Sakrecoer
      artist: reSet Sakrecoer
      musicbrainz_recordingid: 2a9aa8d9-864a-4c14-b0d1-4f86d560f606
      artistsort: Sakrecoer
      year: 2010
      date: '2010-01-01'
    transformed:
      ID3v2.4:
        TCON: Electro Pop
        c0: www.sakrecoer.com - www.basspistol.com
        TIT2: Invitation To Dance
        RELEASECOUNTRY: SE
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: dbc92478-98d4-423a-8356-0be2295cc6ca
        ORIGINALDATE: '2010'
        MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        RELEASESTATUS: official
        ACOUSTID_ID: 2685bca1-3f7c-40ba-b72c-0e705fa7eb93
        CATALOGNUMBER: BPIST001
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: reSet Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
        'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
        TPE2: reSet Sakrecoer
        TALB: Psykedelisk Pop
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: reSet Sakrecoer
        UFID: *ref_7
        TSOP: Sakrecoer
        TRCK: 8/10
        TDRC: '2010-01-01'
        WOAS: 'https://archive.org/details/BPIST001'
    all:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Invitation To Dance
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: dbc92478-98d4-423a-8356-0be2295cc6ca
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: 2685bca1-3f7c-40ba-b72c-0e705fa7eb93
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_7
      TSOP: Sakrecoer
      TRCK: 8/10
      TDRC: '2010-01-01'
      WOAS: 'https://archive.org/details/BPIST001'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/9-drugs.mp3
    audio: /assets/albums/psykedelisk-pop/9-drugs.mp3
    slug: psykedelisk-pop/9-drugs
    albumSlug: psykedelisk-pop
    trackSlug: 9-drugs
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/9-drugs.jpeg
    cover: /assets/albums/psykedelisk-pop/9-drugs.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 10164096
      duration: 230.47836734693877
    native:
      ID3v2.4:
        - id: TCON
          value: Electro Pop
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.sakrecoer.com - www.basspistol.com
        - id: TIT2
          value: Drugs
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: SE
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 343a487a-76a1-43ea-8bbd-999cee74266b
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: a5f96c79-5ec6-48fb-a9df-30f713514f73
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST001
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: reSet Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: 'TXXX:musicbrainz_albumid'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: TPE2
          value: reSet Sakrecoer
        - id: TALB
          value: Psykedelisk Pop
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: reSet Sakrecoer
        - id: UFID
          value: &ref_8
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YzY5ZGQ1NGMtOTg0Mi00YTY4LTlhMTctZmE4MDYyNTY0YTUw
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 9/10
        - id: TDRC
          value: '2010-01-01'
        - id: USLT
          value:
            language: eng
            description: lyrics
            text: |-
              Och jag vill garna trippa,
              Och slappa sjalen fri.
              Och jag vill garna flippa,
              Och sluta lata bli.
              Och jag vill garna resa,
              Med sjalens luft som fri.

              Sluta upp med allt,
              Och ha dig har brevid.
              At minstande narmare i mitt revir.
        - id: WOAS
          value: 'https://archive.org/details/BPIST001'
    quality:
      warnings: []
    common:
      track:
        'no': 9
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - Electro Pop
      comment:
        - www.sakrecoer.com - www.basspistol.com
        - SE
        - Basspistol
        - 343a487a-76a1-43ea-8bbd-999cee74266b
        - '2010'
        - 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - official
        - a5f96c79-5ec6-48fb-a9df-30f713514f73
        - BPIST001
        - Digital Media
        - album
        - '2010'
        - reSet Sakrecoer
      title: Drugs
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
      albumartist: reSet Sakrecoer
      album: Psykedelisk Pop
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - reSet Sakrecoer
      artist: reSet Sakrecoer
      musicbrainz_recordingid: c69dd54c-9842-4a68-9a17-fa8062564a50
      artistsort: Sakrecoer
      year: 2010
      date: '2010-01-01'
    transformed:
      ID3v2.4:
        TCON: Electro Pop
        c0: www.sakrecoer.com - www.basspistol.com
        TIT2: Drugs
        RELEASECOUNTRY: SE
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 343a487a-76a1-43ea-8bbd-999cee74266b
        ORIGINALDATE: '2010'
        MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        RELEASESTATUS: official
        ACOUSTID_ID: a5f96c79-5ec6-48fb-a9df-30f713514f73
        CATALOGNUMBER: BPIST001
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: reSet Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
        'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
        TPE2: reSet Sakrecoer
        TALB: Psykedelisk Pop
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: reSet Sakrecoer
        UFID: *ref_8
        TSOP: Sakrecoer
        TRCK: 9/10
        TDRC: '2010-01-01'
        lyrics: |-
          Och jag vill garna trippa,
          Och slappa sjalen fri.
          Och jag vill garna flippa,
          Och sluta lata bli.
          Och jag vill garna resa,
          Med sjalens luft som fri.

          Sluta upp med allt,
          Och ha dig har brevid.
          At minstande narmare i mitt revir.
        WOAS: 'https://archive.org/details/BPIST001'
    all:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Drugs
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 343a487a-76a1-43ea-8bbd-999cee74266b
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: a5f96c79-5ec6-48fb-a9df-30f713514f73
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_8
      TSOP: Sakrecoer
      TRCK: 9/10
      TDRC: '2010-01-01'
      lyrics: |-
        Och jag vill garna trippa,
        Och slappa sjalen fri.
        Och jag vill garna flippa,
        Och sluta lata bli.
        Och jag vill garna resa,
        Med sjalens luft som fri.

        Sluta upp med allt,
        Och ha dig har brevid.
        At minstande narmare i mitt revir.
      WOAS: 'https://archive.org/details/BPIST001'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/10-hidden-track.mp3
    audio: /assets/albums/psykedelisk-pop/10-hidden-track.mp3
    slug: psykedelisk-pop/10-hidden-track
    albumSlug: psykedelisk-pop
    trackSlug: 10-hidden-track
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/10-hidden-track.jpeg
    cover: /assets/albums/psykedelisk-pop/10-hidden-track.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 6982272
      duration: 158.32816326530613
    native:
      ID3v2.4:
        - id: TCON
          value: Electro Pop
        - id: COMM
          value:
            language: XXX
            description: c0
            text: www.sakrecoer.com - www.basspistol.com
        - id: TIT2
          value: Hidden Track
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: SE
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: df3d5088-da8b-439b-93a9-a1e51b66cc04
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 4ce7e511-c5d5-45a9-bd64-15b9f123bef9
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST001
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2010'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: reSet Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: 'TXXX:musicbrainz_albumid'
          value: fda0a215-114f-4c4b-9220-3b2157368a3f
        - id: TPE2
          value: reSet Sakrecoer
        - id: TALB
          value: Psykedelisk Pop
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: reSet Sakrecoer
        - id: UFID
          value: &ref_9
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NDU4NTA0NjgtZjMxZC00OTUxLTk0NTgtOTJjNTJmZmM4N2Zl
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 10/10
        - id: TDRC
          value: '2010-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST001'
    quality:
      warnings: []
    common:
      track:
        'no': 10
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - Electro Pop
      comment:
        - www.sakrecoer.com - www.basspistol.com
        - SE
        - Basspistol
        - df3d5088-da8b-439b-93a9-a1e51b66cc04
        - '2010'
        - 2ab5cbaa-6818-4604-8070-26b81b860bfa
        - official
        - 4ce7e511-c5d5-45a9-bd64-15b9f123bef9
        - BPIST001
        - Digital Media
        - album
        - '2010'
        - reSet Sakrecoer
      title: Hidden Track
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
      albumartist: reSet Sakrecoer
      album: Psykedelisk Pop
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - reSet Sakrecoer
      artist: reSet Sakrecoer
      musicbrainz_recordingid: 45850468-f31d-4951-9458-92c52ffc87fe
      artistsort: Sakrecoer
      year: 2010
      date: '2010-01-01'
    transformed:
      ID3v2.4:
        TCON: Electro Pop
        c0: www.sakrecoer.com - www.basspistol.com
        TIT2: Hidden Track
        RELEASECOUNTRY: SE
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: df3d5088-da8b-439b-93a9-a1e51b66cc04
        ORIGINALDATE: '2010'
        MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
        RELEASESTATUS: official
        ACOUSTID_ID: 4ce7e511-c5d5-45a9-bd64-15b9f123bef9
        CATALOGNUMBER: BPIST001
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2010'
        ARTISTS: reSet Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
        'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
        TPE2: reSet Sakrecoer
        TALB: Psykedelisk Pop
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: reSet Sakrecoer
        UFID: *ref_9
        TSOP: Sakrecoer
        TRCK: 10/10
        TDRC: '2010-01-01'
        WOAS: 'https://archive.org/details/BPIST001'
    all:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Hidden Track
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: df3d5088-da8b-439b-93a9-a1e51b66cc04
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: 4ce7e511-c5d5-45a9-bd64-15b9f123bef9
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_9
      TSOP: Sakrecoer
      TRCK: 10/10
      TDRC: '2010-01-01'
      WOAS: 'https://archive.org/details/BPIST001'
---
